Bug 720785 - CVE-2011-2527 qemu: when started as root, extra groups are not dropped correctly [epel-5]
CVE-2011-2527 qemu: when started as root, extra groups are not dropped correc...
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: qemu (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2527
  Show dependency treegraph
 
Reported: 2011-07-12 14:27 EDT by Vincent Danen
Modified: 2017-04-06 06:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-12 14:27:47 EDT
epel-5 tracking bug for qemu: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora End Of Life 2017-04-06 06:17:47 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.